<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2f17819e0184835027bf20240ca1c46d">
  <dict>
    <!--2020-05-21 21:07:50.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
